.contato-map {
  width: 100%;
  min-height: 400px;
}

.contacts-box {
  border: 1px solid #E9E9E9;
  border-radius: 8px;
  background-color: #F6F6F6;
  box-shadow: 0 1px 4px 0 rgba(27, 27, 27, 0.08);
}

.contacts-box a { color: inherit; font-size: .875rem; }
.contacts-box a:hover { color: var(--primary-color); }
.contacts-box a:focus { color: var(--primary-color-dark); }


.contato-form {
  background-image: var(--bg-contato);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center left;
}

.contato-form :where(.form-control, .form-select) {
  min-height: 3rem;
  padding: .75rem 1.125rem;
  margin-bottom: .75rem;
  font-family: var(--primary-font);
  border: 1px solid var(--bs-border-color);
  border-radius: 1.5rem;
  background-color: var(--bs-tertiary-bg);
}